#header-nav,
body{
    background-color: #fff!important;
}
#header-nav .nav-list li:nth-child(1):hover .menu-logo,
#header-nav .trademark .logo{
    background: url(/ayaneo/img/header/logo-w.png) no-repeat left center/60%;
}
#header-nav .nav-list li:nth-child(1):hover .menu-logo,
header#header-nav .nav-list li:nth-child(1) .menu-logo{
    background: url(/ayaneo/img/header/b-01.png) no-repeat 0 0 /cover;
}
#header-nav .nav-list li:nth-child(2):hover .menu-logo,
#header-nav .nav-list li:nth-child(2) .menu-logo{
    background: url(/ayaneo/img/header/b-02.png) no-repeat 0 0 /cover;
}
#header-nav .nav-list li:nth-child(3):hover .menu-logo,
#header-nav .nav-list li:nth-child(3) .menu-logo{
    background: url(/ayaneo/img/header/b-03.png) no-repeat 0 0 /cover;
}
#header-nav .nav-list li:nth-child(4):hover .menu-logo,
#header-nav .nav-list li:nth-child(4) .menu-logo{
    background: url(/ayaneo/img/header/b-04.png) no-repeat 0 0 /cover;
}
#header-nav,
#header-nav .nav-list .menu-title:hover,
#header-nav .nav-list .menu-list li:hover{
    color: #111;
}
section#store{
    /* padding: 0 14rem; */
}
section#store .container{
    /* box-sizing: border-box; */
    /* padding: 0 130px; */
    margin: auto;
    /* max-width: 160rem; */
    min-height: 64rem;
    color: #8c8c91;
}
section#store .num{
    padding: 1rem 0;
    white-space: nowrap;
}
section#store .level-nav{
    margin-right: 2rem;
    overflow: hidden;
}
section#store .product-nav{
    min-width: fit-content;
    font-size: 1.6rem;
    white-space: nowrap;
}
section#store .product-nav>li{
    position: relative;
    margin-right: 4.5rem;
    padding: 8px 0;
    padding-right: 1.5rem;
    color: #898b8f;
}
section#store .product-nav .nav-active{
    color: #46474e;
}
section#store .product-nav .nav-new::after{
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    display: block;
    width: .7rem;
    height: .7rem;
    border-radius: 50%;
    background-color: red;
}
section#store .product-list{
    padding-bottom: 7rem;
    display: grid;
    grid-template-columns: repeat(4,23.5%);
    grid-row-gap: 6rem;
    grid-column-gap: 2%;
    margin-top: 1.5rem;
}
section#store .product-list li{
    font-size: 2rem;
    transition: 0.3s;
}
section#store .product-list li .retail-price{
    color: #E01D1C;
}
section#store .product-list li .market-price{
    color: #8c8c91;
    font-size: 1.4rem;
    text-decoration: line-through;
}
section#store .product-list li:hover{
    color: #000;
}
section#store .product-list li>a{
    display: flex;
    flex-direction: column;
    height: 100%;
}
section#store .product-list .pic{
    position: relative;
    margin-bottom: 1.5rem;
    border-radius: 2.5rem;
    background-color: #efefef;
    /* box-shadow: 0 0 8px rgb(184 179 179); */
    overflow: hidden;
    flex-grow: 1;
}
section#store .product-list .before{
    display: none;
}
section#store .product-list .new .before{
    content: "新品";
    display: block;
    position: absolute;
    top: 2rem;
    right: 2rem;
    padding: .5rem 1rem;
    background-color: red;
    font-size: 1.4rem;
    color: #fff;
    border-radius: 8rem;
    z-index: 1;
}
section#store .product-list li:hover img{
    transform: scale(1.05);
}
section#store .product-list .pic img{
    display: block;
    transition: 0.3s;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

section#store .fill{
    grid-column: auto / span 2;
}
section#store .fill .pic{
    padding-top: 62.5%;
}
section#store .w25 .pic{
    padding-top: 128.2%;
}
section#store .btn-add{
    font-weight: 100;
    transform: scale(1.5);
}
section#store .discount{
    color: red;
}
section#store .deletion{
    font-size: 16px;
    text-decoration: line-through;
    color: #8c8c91;
}
.service-float{
    position: fixed;
    /* bottom: 20%; */
    top: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
    right: 10px;
    z-index: 999;
}

.service-float .more-msg{
    display: none;
    position: relative;
    margin-right: 7px;
    padding: 8px 40px;
    padding-right: 50px;
    background: url(/ayaneo/img/store/service-morebg.png) no-repeat 0 0/100% 100%;
    font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
}
.service-float .more-msg img{
    display: inline;
    width: 74px;
    height: auto;
    margin: 4px 0;
}
.service-float .icon{
    padding: 13px 10px;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background: #fff;
}
.service-float-show .icon,
.service-float:hover .icon{
    border-color:  #464646;
}
.service-float-show .more-msg,
.service-float:hover .more-msg{
    display: flex;
}
